## flask-sqlalchemy 1.0

=== debian/changelog ===
flask-sqlalchemy (1.0-1) unstable; urgency=low

  * Initial release (Closes: #730132)

 -- Thomas Bechtold <thomasbechtold@jpberlin.de>  Thu, 21 Nov 2013 20:52:53 +0100
