=== debian/control ===
Source: flask-sqlalchemy
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Thomas Bechtold <thomasbechtold@jpberlin.de>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-docutils,
               python-setuptools,
               python3-all,
               python3-setuptools,
               python-flask (>= 0.10),
               python3-flask (>= 0.10),
               python-sqlalchemy,
               python3-sqlalchemy,
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2
Standards-Version: 3.9.5
Homepage: https://pypi.python.org/pypi/Flask-SQLAlchemy
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/flask-sqlalchemy/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/flask-sqlalchemy/trunk/

Package: python-flask-sqlalchemy
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-sqlalchemy,
         python-flask (>= 0.10),
Description: adds SQLAlchemy support to your Flask application 
 Flask is a micro web framework for Python based on Werkzeug, Jinja 2 and good
 intentions.
 .
 This python2 package adds SQLAlchemy support to Flask.

Package: python3-flask-sqlalchemy
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-sqlalchemy,
         python3-flask (>= 0.10),
Description: adds SQLAlchemy support to your Flask application 
 Flask is a micro web framework for Python based on Werkzeug, Jinja 2 and good
 intentions.
 .
 This python3 package adds SQLAlchemy support to Flask.
