=== debian/watch ===
version=3
https://pypi.python.org/packages/source/F/Flask-SQLAlchemy/Flask-SQLAlchemy-(.*)\.tar\.gz
