## flask-sqlalchemy 2.1

=== debian/changelog ===
flask-sqlalchemy (2.1-4) unstable; urgency=medium

  [ Emmanuel Arias ]
  * Team Upload
  * Remove Python 2 support
  * Bump debhelper-compat to 12 (from 9)

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * Bump standards version to 4.4.0 (no changes).
  * Enable autopkgtest-pkg-python testsuite.

 -- Emmanuel Arias <emmanuelarias30@gmail.com>  Thu, 01 Aug 2019 22:18:42 +0000

flask-sqlalchemy (2.1-3) unstable; urgency=medium

  * Team upload.
  * Standards-Version bumped to 3.9.8 (no changes needed)
  * Rebuild to get SQLAlchemy 1.1 dependency

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 17 Nov 2016 21:55:07 +0100

flask-sqlalchemy (2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #803095)
  * Pump up standards version to 3.9.7, no changes needed
  * Vcs fields switched to git due to the svn-> git transition
  * Run wrap-and-sort

 -- Orestis Ioannou <orestis@oioannou.com>  Thu, 18 Feb 2016 05:33:07 +0100

flask-sqlalchemy (1.0-3) unstable; urgency=medium

  * Team upload.
  * Rebuild for SQLAlchemy 1.0 (Closes: #792157)
  * Update debian/watch to use pypi.debian.net redirector

 -- Scott Kitterman <scott@kitterman.com>  Sat, 01 Aug 2015 20:43:19 -0400

flask-sqlalchemy (1.0-2) unstable; urgency=medium

  * Team upload
  * Rebuild for SQLAlchemy 0.9

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 26 Feb 2014 22:56:38 +0100
