=== debian/control ===
Source: flask-sqlalchemy
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Thomas Bechtold <thomasbechtold@jpberlin.de>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-flask (>= 0.10),
 python3-setuptools,
 python3-sqlalchemy,
Standards-Version: 4.4.0
Homepage: https://pypi.python.org/pypi/Flask-SQLAlchemy
Vcs-Git: https://salsa.debian.org/python-team/modules/flask-sqlalchemy.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/flask-sqlalchemy
Testsuite: autopkgtest-pkg-python

Package: python3-flask-sqlalchemy
Architecture: all
Depends:
 python3-flask (>= 0.10),
 python3-sqlalchemy,
 ${misc:Depends},
 ${python3:Depends},
Description: adds SQLAlchemy support to your Python 3 Flask application
 Flask is a micro web framework for Python based on Werkzeug, Jinja 2 and good
 intentions.
 .
 This python3 package adds SQLAlchemy support to Flask.
