=== debian/watch ===
version=3
https://pypi.debian.net/Flask-SQLAlchemy/Flask-SQLAlchemy-(.*)\.tar\.gz
