## flask-sqlalchemy 2.5.1

=== debian/changelog ===
flask-sqlalchemy (2.5.1-1) unstable; urgency=medium

  [ Emmanuel Arias ]
  * New upstream version 2.4.1
    (Closes: #948698)
  * d/docs use README.rst instead of README.
  * d/gbp.conf: Add gbp configuration file.
    - Set debian-branch on debian/master
    - Set pristine-tar on True
  * d/gitlab-ci.yml: enable Salsa CI.

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Carsten Schoenert ]
  * [434c411] d/gbp.conf: Add some more defaults
    Add some more default behavior while working with git-buildpackage
    like the upstream branch, compression type for orig tarball and length
    of commit IDs.
  * [6079ced] d/watch: Update to version 4
  * [9691684] d/control: Bump debhelper version to 13
  * [dbf29f6] d/control: Update Standards-Version to 4.5.1
    No further changes needed.
  * [d5f4edf] New upstream version 2.5.1
  * [545c0c2] d/copyright: Update years of contributions
  * [acfb558] d/control: Update Uploaders list
    Adding Henning and myself to the list of uploaders and taking over
    maintainership for this package.
    Thanks go out to Thomas for maintaining this package in the past!
    (Closes: #892679)
  * [2ce791e] d/control: Update Homepage field to real project website
    The PyPi project webspace isn't the source for the upstream data, the
    real home is within the palletsprojects.com umbrella.
  * [e31076d] d/control: Adding entry Rules-Requires-Root: no
  * [b68a975] *.docs: Also installing the provided examples folder
  * [1f17669] d/rules: Clean out .gitignore file within examples
  * [f885eef] lintian-overides: Ignore some files in examples

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 11 May 2021 20:54:11 +0200
