=== debian/control ===
Source: flask-sqlalchemy
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Henning Sprang <henning.sprang@gmail.com>,
 Carsten Schoenert <c.schoenert@t-online.de>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-flask (>= 0.10),
 python3-setuptools,
 python3-sqlalchemy,
Rules-Requires-Root: no
Standards-Version: 4.5.1
Homepage: https://flask-sqlalchemy.palletsprojects.com
Vcs-Git: https://salsa.debian.org/python-team/packages/flask-sqlalchemy.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/flask-sqlalchemy
Testsuite: autopkgtest-pkg-python

Package: python3-flask-sqlalchemy
Architecture: all
Depends:
 python3-flask (>= 0.10),
 python3-sqlalchemy,
 ${misc:Depends},
 ${python3:Depends},
Description: adds SQLAlchemy support to your Python 3 Flask application
 Flask is a micro web framework for Python based on Werkzeug, Jinja 2 and good
 intentions.
 .
 This python3 package adds SQLAlchemy support to Flask.
