=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,7 @@
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
+
+override_dh_installdocs:
+	find examples -type f -name ".gitignore" -exec rm {} \;
+	dh_installdocs
