=== debian/watch ===
# uscan watch file for flask-sqlalchemy

version=4

https://pypi.debian.net/Flask-SQLAlchemy/Flask-SQLAlchemy-(.*)\.tar\.gz
