## flask-sqlalchemy 3.0.0

=== debian/changelog ===
flask-sqlalchemy (3.0.0-1) experimental; urgency=medium

  [ Debian Janitor ]
  * [37aaf49] debian/copyright: use spaces rather than tabs to start
    continuation lines.

  [ Carsten Schoenert ]
  * [f847eba] d/watch: Watch git tags for on GitHub
  * [c28235e] d/control: Drop obsolete field Testsuite
  * [8676a1f] New upstream version 3.0.0
  * [c2b1e83] Add patch from patch-queue branch
    Added patch:
    docs-Don-t-use-external-intersphinx.patch
  * [b3032d0] d/control: Split off Build-Dep-Indep
  * [4b99513] d/copyright: Update content and year data
  * [da263f0] d/control: Add more required Build-Dependencies
  * [9623bc2] d/control: Update Standards-Version to 4.6.1
    No further changes needed.
  * [35b20db] flask-sqlalchemy-doc: Add new binary package
  * [90b6c71] Lintian: Adjust/update syntax in python3-flask-sqlalchemy
  * [2b8d302] d/rules: Turn on the internal unittests
  * [fed8f88] autopkgtest: Add first working setup
  * [b88b806] Salsa CI: Rename Yaml file to salsa-ci.yml
  * [ed47d74] Salsa CI: Use the experimental release

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 11 Oct 2022 19:54:48 +0200
