=== debian/control ===
--- 
+++ 
@@ -7,17 +7,38 @@
  Carsten Schoenert <c.schoenert@t-online.de>
 Build-Depends:
  debhelper-compat (= 13),
+ python3-all,
+Build-Depends-Indep:
  dh-python,
- python3-all,
- python3-flask (>= 0.10),
- python3-setuptools,
+ pybuild-plugin-pyproject,
+ python-flask-doc,
+ python3-doc,
+ python3-flask (>= 2.2),
+ python3-pallets-sphinx-themes,
+ python3-pdm-pep517,
+ python3-pytest,
+ python3-sphinx,
+ python3-sphinx-issues,
+ python3-sphinx-rtd-theme,
  python3-sqlalchemy,
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://flask-sqlalchemy.palletsprojects.com
 Vcs-Git: https://salsa.debian.org/python-team/packages/flask-sqlalchemy.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/flask-sqlalchemy
-Testsuite: autopkgtest-pkg-python
+
+Package: flask-sqlalchemy-doc
+Architecture: all
+Section: doc
+Depends:
+ ${misc:Depends},
+ ${sphinxdoc:Depends}
+Multi-Arch: foreign
+Description: SQLAlchemy support for your Python 3 Flask application (Documentation)
+ Flask is a micro web framework for Python based on Werkzeug, Jinja 2 and good
+ intentions.
+ .
+ This package installs the documentation for the library.
 
 Package: python3-flask-sqlalchemy
 Architecture: all
