## flask-sqlalchemy 3.0.3

=== debian/changelog ===
flask-sqlalchemy (3.0.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * [b05508e] Set upstream metadata fields: Bug-Database, Bug-Submit,
              Repository-Browse.
  * [6f46fce] Update standards version to 4.6.2, no changes needed.

  [ Carsten Schoenert ]
  * [e78e7dd] New upstream version 3.0.3
  * [d27477a] d/control: Move dh-sequence* to Build-Deps
  * [29e728b] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 05 Feb 2023 11:54:28 +0100

flask-sqlalchemy (3.0.2-1) unstable; urgency=medium

  * [10e7c24] New upstream version 3.0.2
  * [1a6b9f1] Rebuild patch queue from patch-queue branch
    Adjusted patch:
    docs-Don-t-use-external-intersphinx.patch
  * [138fd82] d/control: Update B-D and adding BuildProfileSpecs
  * [459fb5b] d/rules: Addings SPHINXOPTS variable to build call
  * [a366160] d/rules: Define PYBUILD_AFTER_INSTALL

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 02 Dec 2022 19:19:17 +0100
