=== debian/control ===
--- 
+++ 
@@ -7,22 +7,24 @@
  Carsten Schoenert <c.schoenert@t-online.de>
 Build-Depends:
  debhelper-compat (= 13),
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc,
  python3-all,
 Build-Depends-Indep:
- dh-python,
  pybuild-plugin-pyproject,
- python-flask-doc,
- python3-doc,
+ python-flask-doc <!nodoc>,
+ python-sqlalchemy-doc <!nodoc>,
+ python3-doc <!nodoc>,
  python3-flask (>= 2.2),
- python3-pallets-sphinx-themes,
+ python3-pallets-sphinx-themes <!nodoc>,
  python3-pdm-pep517,
- python3-pytest,
- python3-sphinx,
- python3-sphinx-issues,
- python3-sphinx-rtd-theme,
+ python3-pytest <!nocheck>,
+ python3-sphinx <!nodoc>,
+ python3-sphinx-issues <!nodoc>,
+ python3-sphinx-rtd-theme <!nodoc>,
  python3-sqlalchemy,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://flask-sqlalchemy.palletsprojects.com
 Vcs-Git: https://salsa.debian.org/python-team/packages/flask-sqlalchemy.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/flask-sqlalchemy
