=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,18 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 
-# Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+include /usr/share/dpkg/pkg-info.mk
+
+BUILD_DATE  = $(shell LC_ALL=C date -u "+%d %B %Y" -d "@$(SOURCE_DATE_EPOCH)")
+SPHINXOPTS := -E -N -D html_last_updated_fmt="$(BUILD_DATE)"
+
 export PYBUILD_NAME=flask-sqlalchemy
+export PYBUILD_AFTER_INSTALL=rm -rf {destdir}/usr/lib/python3*/dist-packages/*.dist-info/licenses
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
@@ -26,7 +31,7 @@
 	# sphinx build looking for.                                                 #
 	#############################################################################
 	PYTHONPATH=`dirname $$(find .pybuild/ -type d -name "Flask_SQLAlchemy*dist-info" | head -n1)` \
-	    python3 -m sphinx -N -q -E -b html -N docs $(CURDIR)/debian/flask-sqlalchemy-doc/usr/share/doc/flask-sqlalchemy-doc/html
+	    python3 -m sphinx -b html $(SPHINXOPTS) docs $(CURDIR)/debian/flask-sqlalchemy-doc/usr/share/doc/flask-sqlalchemy-doc/html
 	dh_sphinxdoc
 endif
