## flask-sqlalchemy 3.1.1

=== debian/changelog ===
flask-sqlalchemy (3.1.1-3ubuntu1) plucky; urgency=medium

  * d/p/sqlalchemy-2.0.36-compat.patch: Cherry pick proposed fix for
    test compatibility with SQLAlchemy >= 2.0.36.

 -- James Page <james.page@ubuntu.com>  Fri, 14 Feb 2025 09:46:17 +0000

flask-sqlalchemy (3.1.1-3) unstable; urgency=medium

  * Team upload.
  * Ignore unclosed sqlite connection (closes: #1090220).

 -- Colin Watson <cjwatson@debian.org>  Mon, 06 Jan 2025 17:48:20 +0000

flask-sqlalchemy (3.1.1-2) unstable; urgency=medium

  * Upload to unstable
  * [f957b58] d/control: Update Standards-Version to 4.7.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 27 May 2024 14:45:00 +0200

flask-sqlalchemy (3.1.1-1) experimental; urgency=medium

  * [c603c25] d/watch: Set compression to gz
  * [ad40374] d/gbp.conf: Adjust to debian/experimental
  * [cd5e4d6] New upstream version 3.1.1
  * [7250adb] d/rules: Adjust dist-info directory lookup
  * [7aa1e60] d/rules: Don't treat deprecation warnings error
  * [9014efa] d/control: Adjust B-D due changed requirements
  * [3542a73] d/control: Don't hardcode versions in binary package
  * [0fb262c] d/control: Set upstream homepage to GitHub resource
  * [1b0b81c] d/copyright: Update year data
  * [0914a76] d/control: Enhance package description

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 10 Mar 2024 08:04:32 +0100
