=== debian/control ===
Source: flask-sqlalchemy
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Henning Sprang <henning.sprang@gmail.com>,
 Carsten Schoenert <c.schoenert@t-online.de>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc,
 python3-all,
Build-Depends-Indep:
 flit,
 pybuild-plugin-pyproject,
 python-flask-doc <!nodoc>,
 python-sqlalchemy-doc <!nodoc>,
 python3-doc <!nodoc>,
 python3-flask (>= 2.2),
 python3-pallets-sphinx-themes <!nodoc>,
 python3-pytest <!nocheck>,
 python3-sphinx <!nodoc>,
 python3-sphinx-issues <!nodoc>,
 python3-sphinx-rtd-theme <!nodoc>,
 python3-sqlalchemy (>= 2.0.16),
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/pallets-eco/flask-sqlalchemy/
Vcs-Git: https://salsa.debian.org/python-team/packages/flask-sqlalchemy.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/flask-sqlalchemy

Package: flask-sqlalchemy-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends}
Multi-Arch: foreign
Description: SQLAlchemy support for your Python 3 Flask application (Documentation)
 Flask is a micro web framework for Python based on Werkzeug, Jinja 2 and good
 intentions.
 .
 This python3 package adds SQLAlchemy support to Flask. The aim of SQLAlchemy
 is to make accomplishing common tasks in Flask application easier by providing
 useful defaults and extra helpers.
 .
 This package installs the documentation for the library.

Package: python3-flask-sqlalchemy
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: SQLAlchemy support to your Python 3 Flask application (Python3)
 Flask is a micro web framework for Python based on Werkzeug, Jinja 2 and good
 intentions.
 .
 This python3 package adds SQLAlchemy support to Flask. The aim of SQLAlchemy
 is to make accomplishing common tasks in Flask application easier by providing
 useful defaults and extra helpers.
