=== debian/rules ===
--- 
+++ 
@@ -30,7 +30,7 @@
 	# The meta information is then the same, and the meta information is the    #
 	# sphinx build looking for.                                                 #
 	#############################################################################
-	PYTHONPATH=`dirname $$(find .pybuild/ -type d -name "Flask_SQLAlchemy*dist-info" | head -n1)` \
+	PYTHONPATH=`dirname $$(find .pybuild/ -type d -name "flask_sqlalchemy*dist-info" | head -n1)` \
 	    python3 -m sphinx -b html $(SPHINXOPTS) docs $(CURDIR)/debian/flask-sqlalchemy-doc/usr/share/doc/flask-sqlalchemy-doc/html
 	dh_sphinxdoc
 endif
@@ -40,4 +40,4 @@
 	dh_installdocs
 
 override_dh_auto_test:
-	dh_auto_test -- --system=custom --test-args="PYTHONPATH={build_dir} {interpreter} -m pytest -v"
+	dh_auto_test -- --system=custom --test-args="PYTHONPATH={build_dir} {interpreter} -m pytest -v -W 'once::DeprecationWarning'"
