=== debian/tests/control ===
Tests: smoke
Depends:
 python3-all,
 python3-flask (>= 2.2),
 python3-pallets-sphinx-themes,
 python3-pytest,
 python3-sqlalchemy,
 @,
Restrictions: allow-stderr
